<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d78a64c4d6b50786f5d770285a2bf0fb">
  <dict>
    <!--2023-03-03 18:17:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
